Is WPMUDEV strictly for Multisite installs?

I may have made an error in subscribing to your service. Can this also be used for my clients who have single-user installations?

  • Vaughan

    Hi @scottlowe

    Whilst many of our plugins are designed for multisites, we also have many that will work on both multisites and single sites.

    You can see which the plugin is compatible for on the plugin project page in the right column where it says compatibility.

    If it just says wordpress 3.7.x then it's only compatible with single site.

    if it says just multisite 3.7.x then the plugin is only compatible with a multisite.

    If it says both wordpress 3.7.x & multisite 3.7.x then the plugin is compatible with both single & multisites.

    We do also support single site installs, as well as multisites.

    Hope this helps

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.